@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css); 

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,a,pre{ padding: 0px; margin: 0px; font-family:'Noto Sans KR', sans-serif; color: #414141; font-weight: 300;-webkit-text-size-adjust: 100%;}/*'Nanum Square','Noto sans KR''Nanum Gothic'*/
img{ border: none; padding: 0px; vertical-align: middle;}
li{ list-style: none; }
a{text-decoration: none; outline:none; } 
table{ border-spacing: 0px; border-collapse: collapse; }
header, section, footer, nav, article, aside, figure{ padding:0px; margin:0px; display: block; }
fieldset{ border: none; }
legend{ display: none; }
address{ font-style: normal;}
pre{ color:#777}
input[type=button], input[type=submit], input[type=reset], input[type=image], button{ cursor: pointer; }
/*layout*/
*{box-sizing:border-box;}
html{width:100%;height:100%;min-height:100%;}
body{width:100%;height:100%;min-height:100%;}
.inner{width:1080px;margin:0 auto;position:relative;min-height:40px;}
.inner::after{display:block;content:'';display:table;}
.fl{float:left;}
.cb::after{display:block;content:'';clear:both;}
.mr0{margin-right:0 !important;}



/*header*/
.header_top{height:90px;padding:25px 0;}
.header_top .gnb_wrap .gnb li { display: inline-block; margin-left: 25px; padding:6px 0; font-size:1em;font-weight:250; font-style:normal; }
.header_top .gnb_wrap .gnb li a:hover {color:#36c6bc; }
.header_top .gnb_wrap .gnb .first{margin-left:56px;} 
@media (min-width:1025px){
.header_top .top_nav{display: block;}
}
.header_top .top_nav ul{float:right;}
.header_top .top_nav ul li{float:left; padding: 9px 0; font-size:0.8em; margin-left:10px;}
.header_top .top_nav ul li a{color:#8e8e8e;}

/* mobile */
@media (max-width:1024px){
.main-visual{width:110%; height:783px; background:url(../images/main/main_visual_01.jpg)no-repeat; background-size:cover;background-position: center; position:relative; text-align: center; padding-top:270px;overflow: hidden;}
.header_top .top_nav{display: block; margin-right:30px}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  * { letter-spacing: -0.8px;}
}

/* main-visual */
@media (min-width:1025px){
.main-visual{width:100%; height:783px; background:url(../images/main/main_visual_01.jpg)no-repeat; background-size:cover;background-position: center; position:relative; text-align: center; padding-top:270px;overflow: hidden;}
}
.main-visual > h1{font-weight: 300; font-size:55px; color:#fff; text-shadow:1px 1px 5px #877f65}
.main-visual > p{font-weight: 300; font-size:20px; color:#fff; margin-top:6px; text-shadow:1px 1px 5px #877f65}
.main-visual > .main-visual__search-btn > .main-visual__search-btn_input { font-size:19px; color:#fff; margin-top:50px; text-shadow:1px 1px 2px #a3a3a3; background:rgba(0,0,0,0.1); border:3px solid #fff; width:167px; padding:13px 28px 13px 0;}
.main-visual > .main-visual__search-btn { position:relative;}
.main-visual > .main-visual__search-btn img {position: absolute; top:-15px; right:30px;}
.main-visual > .main-visual__footer {bottom: -100%}

/* form */
.main-visual__form{width:100%; background:rgba(255,255,255,0.5); position:absolute; bottom:0; height:290px;}
.main-visual__form .main-visual__close-btn { width:100%; height: 30px; border:0; background: url(../images/main/close.png) no-repeat;background-position-x: 100%; font-size: 0; margin:20px 0; }

.input_area { width: 100%;}
.input_area > div { overflow: hidden; font-size: 0; }
.input_area p { text-align: left;}
.input_area .box_tit  { float: left; width: 80px; font-size: 15px; padding-left: 10px; font-weight: 400; color:#555;text-indent: 5px;}

.input_area .tall_box .box_tit,.input_area  .age_box .box_tit { width: 60px;}  
.input_area select { width: 110px; text-indent: 13px; background: url(../images/common/down_arr.png) right center no-repeat; border: 0; -webkit-appearance: none;  -moz-appearance: none; -ms-appearance: none; -o-appearance: none;  appearance: none; margin-left:10px;}
.input_area label, .input_area select { font-size: 14px; color: #555; cursor: pointer;}
.input_area input[type=radio],.input_area input[type=checkbox] { display: none; height:15px;} 
.input_area input[type=radio] + label { padding-left: 22px; background: url(../images/common/radio.png) left 4px no-repeat;}
.input_area input[type=radio]:checked + label {  background: url(../images/common/radio.png) left -14px no-repeat; }

.input_area input[type=checkbox] + label { padding-left: 22px; background: url(../images/common/check.png) left 3px no-repeat;}
.input_area input[type=checkbox]:checked + label {  background: url(../images/common/check.png) left -16px no-repeat; }

.input_area .box_tit .except { background: #d8d8d8; color:#fff; border: 0; padding: 3px; width: 38px; border-radius: 3px; margin-right:59px;}
.input_area .box_tit .except.on { background: #48cdc4; color:#fff; border: 0; padding: 3px; width: 38px; border-radius: 3px}
.input_area select::-ms-expand { display: none;}
.input_top_area > div, .input_btm_area > div { float:left; width: 262px; margin-right: 10px; background: #fff; border-radius: 5px; font-size: 15px; padding: 8px 14px;  line-height: 25px; }
.input_top_area > .married_box{ width: 264px; margin-right: 0;}
.input_top_area input[type=text] { width: 60px; padding:3px 0px; background: #ededed; box-shadow: inset 1px 1px 0px rgba(0,0,0,0.2); border:0; border-radius: 4px; text-align: center;}
.input_mid_area { width: 100%; background: #fff; border-radius: 5px; margin: 10px 0; height: 80px; padding: 11px 14px;  line-height: 28px;}
.btn_box { display: inline-block;text-align:left;}
.btn_box label { margin-right: 48px;}
.gender_box label[for=male] { margin-right: 30px;}

.input_btm_area2{text-align: left;}
.input_btm_area2 > div { float:left; width: 194px; margin-right: 10px; background: #fff; border-radius: 5px; font-size: 13px; padding: 8px 14px;  line-height: 25px; }
.input_btm_area2 .box_tit{width:auto;}
.input_btm_area2 > .find_result{ width: 264px; height:40px; margin-right: 0; background: #48cdc4;  border-radius: 5px; border: 0; color:#fff; font-size: 17px; }

/* footer */
.footer{width:100%; height:138px; position:relative;bottom:0; z-index: 1}
.footer > .footer_top{border-bottom:1px solid #e6e6e6;padding:20px 0;font-size:0.9em;text-align: center;}
.footer > .footer_top .ft_nav li {display:inline-block;padding-right:10px;padding-left:10px;}
.footer > .footer_top .ft_nav li a {color:graytext;}
.footer > .footer_top .ft_nav li a:hover {color:black;text-decoration:none;}
.footer > .footer_btm{padding:20px 0; text-align: center;}
.footer > .footer_btm p{font-weight: 100;font-size:12px; color:#b0b0b0; margin-top:4px;}